# Configuration file for pcsc-lite
#
# Don't modify this file. Instead put a file or modify the files in
# /etc/reader.conf.d/ and run /usr/sbin/update-reader.conf
# afterwards.  Note that when starting pcscd with the init script,
# update-reader.conf will be run automatically.
#
# Note also that this file should include configuration for serial and PCMCIA
# readers only; USB readers should _not_ be configured here.

# /etc/reader.conf.d/openct.conf
FRIENDLYNAME     "OpenCT"
DEVICENAME       /dev/null
LIBPATH          /lib/openct-ifd.so
CHANNELID        0


# End of file
